chromium

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package has a running build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

running
2019-11-23 00:19:05
kernel-headers
5.3.6-100.fc29
5.3.11-100.fc29
1
hwdata
0.328-1.fc29
0.329-1.fc29
1
zlib-devel
1.2.11-17.fc29
1.2.11-18.fc29
1
minizip-devel
1.2.11-17.fc29
1.2.11-18.fc29
1
pcre2
10.33-14.fc29
10.33-15.fc29
2
zlib
1.2.11-17.fc29
1.2.11-18.fc29
2
minizip
1.2.11-17.fc29
1.2.11-18.fc29
2
python-pip-wheel
18.1-1.fc29
18.1-2.fc29
3
pcre2-devel
10.33-14.fc29
10.33-15.fc29
4
pcre2-utf32
10.33-14.fc29
10.33-15.fc29
B
python2-lxml
4.2.5-1.fc29
python2-six
1.11.0-6.fc29
python2-beautifulsoup
1:3.2.1-18.fc29
python2-simplejson
3.16.0-1.fc29
python2-beautifulsoup4
4.6.3-1.fc29
python2-markupsafe
1.0-1.fc29
python2-html5lib
1:1.0.1-2.fc29
pcre2-utf16
10.33-14.fc29
10.33-15.fc29
B
python2-ply
3.9-8.fc29
python2-webencodings
0.5.1-6.fc29
Dependencies for this build couldn't be processed
complete
2019-11-09 22:37:04
python2-devel
2.7.16-2.fc29
2.7.17-1.fc29
1
nss-devel
3.46.0-2.fc29
3.47.0-2.fc29
1
python2-libs
2.7.16-2.fc29
2.7.17-1.fc29
2
nss-softokn-devel
3.46.0-2.fc29
3.47.0-2.fc29
2
python-rpm-macros
3-37.fc29
3-38.fc29
2
libuv
1:1.32.0-1.fc29
1:1.33.0-2.fc29
2
vim-filesystem
2:8.1.1991-2.fc29
2:8.1.2198-1.fc29
2
nspr-devel
4.22.0-1.fc29
4.23.0-1.fc29
2
redhat-rpm-config
119-1.fc29
121-1.fc29
2
python2-rpm-macros
3-37.fc29
3-38.fc29
2
python2
2.7.16-2.fc29
2.7.17-1.fc29
2
nss
3.46.0-2.fc29
3.47.0-2.fc29
2
python3
3.7.4-1.fc29
3.7.5-1.fc29
2
nss-util-devel
3.46.0-2.fc29
3.47.0-2.fc29
2
nss-sysinit
3.46.0-2.fc29
3.47.0-2.fc29
3
nss-softokn-freebl-devel
3.46.0-2.fc29
3.47.0-2.fc29
3
python-srpm-macros
3-37.fc29
3-38.fc29
3
nss-util
3.46.0-2.fc29
3.47.0-2.fc29
3
file
5.34-14.fc29
5.34-15.fc29
3
nss-softokn
3.46.0-2.fc29
3.47.0-2.fc29
3
python3-libs
3.7.4-1.fc29
3.7.5-1.fc29
3
nspr
4.22.0-1.fc29
4.23.0-1.fc29
3
file-libs
5.34-14.fc29
5.34-15.fc29
4
nss-softokn-freebl
3.46.0-2.fc29
3.47.0-2.fc29
4
Dependencies for this build couldn't be processed
complete
2019-10-27 21:25:07
No dependency changes
Dependencies for this build couldn't be processed
complete
2019-09-27 01:17:42
fontconfig-devel
2.13.1-3.fc29
2.13.1-9.fc29
1
glibc-devel
2.28-33.fc29
2.28-39.fc29
1
minizip-devel
1.2.11-14.fc29
1.2.11-17.fc29
1
zlib-devel
1.2.11-14.fc29
1.2.11-17.fc29
1
fontconfig
2.13.1-3.fc29
2.13.1-9.fc29
2
glibc-common
2.28-33.fc29
2.28-39.fc29
2
zlib
1.2.11-14.fc29
1.2.11-17.fc29
2
libxcrypt
4.4.9-1.fc29
4.4.10-1.fc29
2
glibc
2.28-33.fc29
2.28-39.fc29
2
perl-interpreter
4:5.28.2-434.fc29
4:5.28.2-435.fc29
2
minizip
1.2.11-14.fc29
1.2.11-17.fc29
2
libxcrypt-devel
4.4.9-1.fc29
4.4.10-1.fc29
2
glibc-headers
2.28-33.fc29
2.28-39.fc29
2
tzdata-java
2019a-1.fc29
2019b-1.fc29
2
perl-libs
4:5.28.2-434.fc29
4:5.28.2-435.fc29
2
perl-Errno
1.29-434.fc29
1.29-435.fc29
3
tzdata
2019a-1.fc29
2019b-1.fc29
3
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
3
perl-SelfLoader
1.25-434.fc29
1.25-435.fc29
3
perl-macros
4:5.28.2-434.fc29
4:5.28.2-435.fc29
3
perl-IO
1.39-434.fc29
1.39-435.fc29
3
Dependencies for this build couldn't be processed
Previous history